=== debian/changelog ===
pd-binfile (0.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Update git repository layout to follow DEP-14

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Feb 2025 20:18:06 +0100

pd-binfile (0.1-1~exp1) experimental; urgency=medium

  * Split package from pd-mrpeach (following upstream decision).

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 21 Nov 2024 12:46:52 +0100
