=== debian/control ===
Source: pd-binfile
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 dh-sequence-puredata,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: sound
Homepage: https://github.com/pd-externals/binfile
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-binfile.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-binfile

Package: pd-binfile
Architecture: any
Depends:
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: binary file interface for Pd
 [binfile] allows one to read/write binary files from within Pure Data
 (Pd).
