=== debian/watch ===
# process this file with uscan(1)
version=4
opts=dversionmangle=auto,\
     uversionmangle=s/([a-z]+[0-9.]*$)/~$1/,\
     filenamemangle=s/.+\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
  https://github.com/pd-externals/binfile/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
