## pd-binfile 0.1.1

=== debian/changelog ===
pd-binfile (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1

  * Drop obsolete 'Priority: optional' stanza.
  * Re-generate d/copyright_hints
  * Bump d/watch to version 5
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Mar 2026 09:26:46 +0100

pd-binfile (0.1-2) unstable; urgency=medium

  * Team Upload
  * Remove obsolete dh-buildinfo build dependency
  * Bump standards version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 10:49:38 +0200
