=== debian/control ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Source: pd-binfile
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
  dh-sequence-puredata,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Section: sound
 Homepage: https://github.com/pd-externals/binfile
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-binfile.git
