=== debian/watch ===
Version: 5

Template: GitHub
Owner: pd-externals
Project: binfile
Uversionmangle: s/[-_]/\./g
